Subject: Re: [PATCH v2 00/13] Offer to run CI/PR builds in Azure Pipelines

From: SZEDER Gábor <[email-masked]>
Date: Tue, 16 Oct 2018 12:30:29 +0200

On Mon, Oct 15, 2018 at 07:22:15AM -0700, Taylor Blau wrote:
> Would we like to abandon Travis as our main CI service for upstream
> git.git, and build on Azure Pipelines only?

It's not only about "upstream git.git", but also about contributors,
who might have enabled Travis CI integration on their forks on GitHub.
Having a '.travis.yml' and associated 'ci/*' scripts in git.git makes
it possible for them to easily build and test their branches on their
own.